## liblwt-ocaml 2.4.5

=== debian/changelog ===
liblwt-ocaml (2.4.5-1) UNRELEASED; urgency=low

  * Update to 2.4.5

 -- David Scott <dave.scott@citrix.com>  Sun, 11 May 2014 12:00:00 +0000

liblwt-ocaml (2.4.4-1) UNRELEASED; urgency=low

  * Update to 2.4.4

 -- Bob Ball <bob.ball@citrix.com>  Mon, 10 Mar 2014 12:00:00 +0000

liblwt-ocaml (2.4.3-1) UNRELEASED; urgency=low

  * Update to 2.4.3

 -- David Scott <dave.scott@eu.citrix.com>  Sat, 01 Jun 2013 12:00:00 +0000

liblwt-ocaml (2.2.0-2) UNRELEASED; urgency=low

  * Rebuilt for XCP

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 02 Nov 2011 12:00:00 +0000

liblwt-ocaml (2.2.0-1) UNRELEASED; urgency=low

  * New upstream version 2.2.0.
  * Rebuild for OCaml 3.12.0.
  * Add BR libev-devel.
  * Patch <ev.h> -> <libev/ev.h>
  * *.cmx files are no longer being distributed.
  * No VERSION file.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 06 Jan 2011 12:00:00 +0000

liblwt-ocaml (2.0.0-0.3.rc1) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

liblwt-ocaml (2.0.0-0.2.rc1.fc13) UNRELEASED; urgency=low

  * ocaml-react is now in Fedora, so build this package.
  * Missing BR on camlp4.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 12 Oct 2009 12:00:00 +0000

liblwt-ocaml (2.0.0-0.rc1.fc13) UNRELEASED; urgency=low

  * New upstream version 2.0.0+rc1.
  * NB. This cannot be built as it depends on new package ocaml-react
    (RHBZ#527971).

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 08 Oct 2009 12:00:00 +0000

liblwt-ocaml (1.1.0-6) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 25 Jul 2009 12:00:00 +0000

liblwt-ocaml (1.1.0-5) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.1

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 23 May 2009 12:00:00 +0000

liblwt-ocaml (1.1.0-4) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 25 Feb 2009 12:00:00 +0000

liblwt-ocaml (1.1.0-3) UNRELEASED; urgency=low

  * Rebuild.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 04 Dec 2008 12:00:00 +0000

liblwt-ocaml (1.1.0-2) UNRELEASED; urgency=low

  * Rebuild with higher EVR than F-9 branch.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 03 Sep 2008 12:00:00 +0000

liblwt-ocaml (1.1.0-1) UNRELEASED; urgency=low

  * Initial RPM release.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 01 Sep 2008 12:00:00 +0000
