=== debian/control ===
Source: liblwt-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtext-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 ocaml-nox (>= 3.10.0),
 ocaml-findlib,
 libssl-ocaml-dev,
 camlp4-extra,
 libreact-ocaml-dev (>= 1.0.0),
 debhelper (>= 8),
 ocaml-native-compilers (>= 3.10.0),
 libfindlib-ocaml-dev

Package: liblwt-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml lightweight thread library
 Lwt is a lightweight thread library for Objective Caml.  This library
 is part of the Ocsigen project.

Package: liblwt-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 liblwt-ocaml (>= 2.4.5-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-lwt
 The ocaml-lwt-devel package contains libraries and signature files
 for developing applications that use ocaml-lwt.
